# poptAlias Struct Reference
[POPT.]

A popt alias argument for poptAddAlias(). More...

`#include <popt.h>`

## Data Fields

const char * | longName
char | shortName
int | argc
const char ** | argv

## Detailed Description

A popt alias argument for poptAddAlias().

Definition at line 127 of file popt.h.

## Field Documentation

int poptAlias::argc

Definition at line 130 of file popt.h.

Referenced by poptAddAlias().

const char** poptAlias::argv

must be free()able

Definition at line 131 of file popt.h.

Referenced by poptAddAlias().

const char* poptAlias::longName

may be NULL

Definition at line 128 of file popt.h.

Referenced by poptAddAlias().

char poptAlias::shortName

may be ''

Definition at line 129 of file popt.h.

Referenced by poptAddAlias().

The documentation for this struct was generated from the following file:

- popt/popt.h